sockit-to-me not compile on linux

RESOLVED FIXED

Status

Firefox OS
Gaia
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: Daniele "Mte90" Scasciafratte, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
Created attachment 8696055 [details]
npm-debug.log

When I try to do npm install on https://github.com/mozilla/browser.html
I get that errors (attached npm-debug.log) on the shell I get:

npm ERR! argv "/usr/bin/nodejs" "/usr/local/bin/npm" "install"
npm ERR! node v4.2.2
npm ERR! npm  v2.14.2
npm ERR! code ELIFECYCLE

npm ERR! sockit-to-me@1.0.2 install: `CC=clang CXX=clang++ node-gyp configure build --verbose`
npm ERR! Exit status 1
npm ERR! 
npm ERR! Failed at the sockit-to-me@1.0.2 install script 'CC=clang CXX=clang++ node-gyp configure build --verbose'.
npm ERR! This is most likely a problem with the sockit-to-me package,
npm ERR! not with npm itself.
npm ERR! Tell the author that this fails on your system:
npm ERR!     CC=clang CXX=clang++ node-gyp configure build --verbose
npm ERR! You can get their info via:
npm ERR!     npm owner ls sockit-to-me
npm ERR! There is likely additional logging output above.
(Reporter)

Updated

2 years ago
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.